import { jsx } from "react/jsx-runtime";
import { NetworkClover as NetworkClover$1 } from "@web3icons/react";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const NetworkClover = forwardRef(
  ({ variant = "mono", ...props }, ref) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref, alt: "Clover", "data-name": "NetworkClover", ...props, children: /* @__PURE__ */ jsx(NetworkClover$1, { variant }) });
  }
);
NetworkClover.displayName = "NetworkClover";
Object.assign(NetworkClover, { isGdsIcon: true });
export {
  NetworkClover
};
